### Method

# ICalGLib Time convert_to_zone

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_time_convert_to_zone (
      const ICalTime* tt,
      ICalTimezone* zone
    )

#### Description [src]

Converts `tt` to `zone` and return new `ICalTime` object.

Available since: 1.0

#### Parameters

`zone`

  Type: `ICalTimezone`

  The target timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `ICalTime`

The converted `ICalTime`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.